 body {
      padding-bottom: 40px;
      color: #000;
	  background:#eff1f0;
	  font-family:Verdana, Geneva, sans-serif;
    }
	
	p {
		margin: 0 0 12px 0;
  		font-family:Helvetica, Arial, sans-serif;
		font-size: 14px;
		font-weight:400;
		line-height: 20px;
		color: #000;
		padding:0;
		height:auto;
		}
	h1{
		width:100%;
		padding:0;
		margin:0 0 5px 0;
		line-height:24px;
		font-size:18px;
		font-family:Verdana, Geneva, sans-serif;
		font-weight:bold;
		height:auto;
		color:#000;
		}
	h2{
		width:100%;
		padding:0;
		margin:0 0 5px 0;
		line-height:20px;
		font-size:16px;
		font-family:Verdana, Geneva, sans-serif;
		font-weight:bold;
		height:auto;
		color:#000;
		}
	h3{
		width:100%;
		padding:0;
		margin:0 0 5px 0;
		line-height:18px;
		font-size:14px;
		font-family:Verdana, Geneva, sans-serif;
		font-weight:bold;
		height:auto;
		color:#000;
		}
	h3{
		width:100%;
		padding:0;
		margin:0 0 5px 0;
		line-height:18px;
		font-size:14px;
		font-family:Verdana, Geneva, sans-serif;
		font-weight:bold;
		height:auto;
		color:#000;
		}
		
	
	.container {
		background:#FFF;
		padding:0 30px 0 30px;
		}
	.language-bar {
		height:auto;
		margin-top:0;
		background:#eff1f0;
		position:relative;
		display:block;
	}
	.lang-box {
		display:inline-block;
		float:right; 
		width:auto;
		height:30px;
		text-align:right;
		margin:10px 0 10px 0;
		clear:none;
		}
	.head-logo-search {
		display:block; 
		height:auto; 
		background:#fff;
		clear:none;
		}	
	.search-box{
		display:inline-block;
		float:right;
		width:400px;
		height:auto;
		background:none;
		border:none;
		margin-top:60px;
		}
		
/* ------------------------------Logo/Swap-------------------- */
	.logo-box { 
		display:inline-block; 
		float:left; 
		width:420px; 
		height:160px; 
		margin-top:0; 
		background:#fff;
		text-indent:-9000px;
		font-size:0;
		background-image: url(../img/sligo-home-logo.png); 
		background-size:contain;
		-ms-behavior: url(/backgroundsize.min.htc);
		background-position:left;
		background-repeat:no-repeat;
		}
	.purple .logo-box {
		background-image: url(../img/sligo-home-logo.png); 	
		}
	.green .logo-box {
		background-image: url(../img/sligo-business-logo.png); 	
		}
	.blue .logo-box {
		background-image: url(../img/sligo-leisure-logo.png); 	
		}	
	
/* ------------------------------SLIGO NAVBAR-------------------- */
    .navbar-wrapper {
      z-index: 10;
      margin-top:0px;
	  margin-bottom:0px;
    }
    .navbar-wrapper .navbar {

    }	
	.navbar {
	  margin-bottom:0;
	  overflow: visible;
		}	
    .navbar .navbar-inner {
      border: 0;
    	}
	.purple .navbar-inverse .navbar-inner  {
 		 background-color: #5f288e;/*Purple*/
		}
	.blue .navbar-inverse .navbar-inner  {
 		 background-color:#044f90;/*Blue*/
		}
	.green .navbar-inverse .navbar-inner  {
 		 background-color:#007d48;/*Green*/
		}
    .navbar .nav > li > a {
      padding: 15px 20px;
	  color:#fff;
	  font-family:Verdana, Geneva, sans-serif;
    }	
	/*Hover link for HOME*/
	.home .navbar .nav > li > a:hover {
	  color:#fff;
	  background:#75479d;
    }	
	/*Active link for HOME*/
	.home .navbar .nav > .home-active > a,
	.home .navbar .nav > .home-active > a:hover,
	.home .navbar .nav > .home-active > a:focus {
  	color: #fff;
  	text-decoration: none;
  	background-color: #3c145e;
	}
	/*Hover link for About*/
	.about .navbar .nav > li > a:hover {
	  color:#fff;
	  background:#75479d;
    }	
	/*Active link for About*/
	.about .navbar .nav > .about-active > a,
	.about .navbar .nav > .about-active > a:hover,
	.about .navbar .nav > .about-active > a:focus {
  	color: #fff;
  	text-decoration: none;
  	background-color: #3c145e;
	}
	/*Hover link for Business*/
	.business .navbar .nav > li > a:hover {
	  color:#fff;
	  background:#319369;
    }
	/*Active link for Business*/
	.business .navbar .nav > .business-active > a,
	.business .navbar .nav > .business-active > a:hover,
	.business .navbar .nav > .business-active > a:focus {
  	color: #fff;
  	text-decoration: none;
  	background-color: #0e71b8;
	}
	/*Hover link for Leisure*/
	.leisure .navbar .nav > li > a:hover {
	  color:#fff;
	  background:#0e71b8;
    }
	/*Active link for Leisure*/
	.leisure .navbar .nav > .leisure-active > a,
	.leisure .navbar .nav > .leisure-active > a:hover,
	.leisure .navbar .nav > .leisure-active > a:focus {
  	color: #fff;
  	text-decoration: none;
  	background-color: #05b1a9;
	}
	/*Active link for Directory*/
	.directory .navbar .nav > .directory-active > a,
	.directory .navbar .nav > .directory-active > a:hover,
	.directory .navbar .nav > .directory-active > a:focus {
  	color: #fff;
  	text-decoration: none;
  	background-color: #0e71b8;
	}
	/*Hover link for Events*/
	.events .navbar .nav > li > a:hover {
	  color:#fff;
	  background:#75479d;
    }	
	/*Active link for Events*/
	.events .navbar .nav > .events-active > a,
	.events .navbar .nav > .events-active > a:hover,
	.events .navbar .nav > .events-active > a:focus {
  	color: #fff;
  	text-decoration: none;
  	background-color: #3c145e;
	}
	/*Hover link for News*/
	.news .navbar .nav > li > a:hover {
	  color:#fff;
	  background:#75479d;
    }	
	/*Active link for News*/
	.news .navbar .nav > .news-active > a,
	.news .navbar .nav > .news-active > a:hover,
	.news .navbar .nav > .news-active > a:focus {
  	color: #fff;
  	text-decoration: none;
  	background-color: #3c145e;
	}
	/*Hover link for Contact*/
	.contact .navbar .nav > li > a:hover {
	  color:#fff;
	  background:#75479d;
    }	
	/*Active link for Contact*/
	.contact .navbar .nav > .contact-active > a,
	.contact .navbar .nav > .contact-active > a:hover,
	.contact .navbar .nav > .contact-active > a:focus {
  	color: #fff;
  	text-decoration: none;
  	background-color: #3c145e;
	}
	/*Hover link for Registration*/
	.registration .navbar .nav > li > a:hover {
	  color:#fff;
	  background:#75479d;
    }	
	/*Active link for Registration*/
	.registration .navbar .nav > .registration-active > a,
	.registration .navbar .nav > .registration-active > a:hover,
	.registration .navbar .nav > .registration-active > a:focus {
  	color: #fff;
  	text-decoration: none;
  	background-color: #3c145e;
	}
    .navbar .btn-navbar {
      margin-top: 7.5px;
    }
	.navbar-inverse .btn-navbar {
	  color: #ffffff;
	  text-shadow: none;
	  background-color:none;
	  *background-color:none;
	  background-image: none;
	  border:none;
	}

/*------------------------------END NAV BAR------------------------------*/

/*------------------------------Socila Share Icons------------------------------*/
	.social-share{
	display:block;
	float:right;
	height:auto;
	width:auto;
	background:none;
	text-align:right;
	margin-top:10px;
	margin-right:15px;	
	}
	.social-share img{
		max-width:30px;
	}	
	.social-share img a{
		margin-left:5px;
	}
	
	/*------------------------------Home Sligo Gallery------------------------------*/
	.sligo-home-gallery {
		display:block; 
		height:auto; 
		margin-bottom:30px;
		}
	
	/*------------------------------Leisure Business BTNs------------------------------*/
	.leisure-business-btns{
		display:block; 
		height:auto; 
		margin-bottom:0;
		}
	a.sligo-business-btn {
	display:block; 
	height:190px; 
	width:100%; 
	background-color:#007d48;
	background-image: url(../img/sligo-business.png);
	background-size:contain; 
	-ms-behavior: url(/backgroundsize.min.htc);
	background-position:center;
	background-repeat:no-repeat;
	border:none;
	text-indent:-9000px;
	font-size:0;
	 }
	 .sligo-business-lower-btn {
	display:block; 
	height:auto;
	padding:1.5% 0 1.5% 0;
	text-align:center;
	border:none; 
	width:100%; 
	background-color:#055533;
	margin-bottom:30px;
	 }
	a.sligo-business-btn:hover {background-color:#157f52;}
	
	a.sligo-leisure-btn {
	display:block; 
	height:190px; 
	width:100%; 
	border:none;
	background-color:#044f90;
	background-image: url(../img/sligo-leisure.png);
	background-size:contain; 
	-ms-behavior: url(/backgroundsize.min.htc);
	background-position:center;
	background-repeat:no-repeat;
	text-indent:-9000px;
	font-size:0;
	}
	.sligo-leisure-lower-btn {
	display:block; 
	height:auto;
	padding:1.5% 0 1.5% 0;
	text-align:center;  
	width:100%;
	border:none;
	background-color:#023d71;
	margin-bottom:30px;
	 }
	a.sligo-leisure-btn:hover {background-color:#1e5d94;}
	
	
	/*------------------------------Info Advert Box------------------------------*/
	.info-advert-box{display:block; height:auto;}
	
	.widget-main-box{ 
		display:block; 
		width:99%;
		border: 2px solid #5f288e; 
		background:#FFF; 
		margin-bottom:30px;
		height:auto;
		min-width:200px;
		}
	
	.widget-main-box #widget-title-box{
		display:block; 
		width:100%;
		padding:0;
		text-indent:20px;
		line-height:40px;
		font-size:16px;
		font-family:Verdana, Geneva, sans-serif;
		font-weight:bold;
		height:40px; 
		background-color:#5f288e; 
		color:#FFF;
		}
		
	.purple .widget-main-box{ 
		border: 2px solid #5f288e; 
		}
	
	.purple .widget-main-box #widget-title-box{
		background-color:#5f288e; 
		}
	
	.blue .widget-main-box{ 
		border: 2px solid #044f90;/*Blue*/ 
		}
	.blue .widget-main-box #widget-title-box{
		background-color:#044f90;/*Blue*/ 
		}
 		 
	.green .widget-main-box{ 
		border: 2px solid #007d48;/*Green*/
	}
	
	.green .widget-main-box #widget-title-box{
		background-color:#007d48;/*Green*/ 
		}
		
	.widget-main-box #widget-content-box{
		display:block; 
		width:90%; 
		padding:5% 5% 0 5%;
		margin-bottom:10px; 
		
		}
	.widget-main-box #widget-content-box img{
		display:block; 
		width:100%; 
		height:auto; 
		margin-bottom:20px;
		}
	.widget-main-box #widget-btn-box{
		display:block; 
		width:90%;
		padding:0 5% 5% 5%;
	}
		
	.home-sligo-advert01{
		display:block; 
		width:100%; 
		height:auto; 
		margin-bottom:30px;
		}
	.home-sligo-advert01 img{
		width:100%; 
		height:auto;
		}
	
   	
	/*------------------------------Flash (Events) & Youtube Box------------------------------*/
	.flash-youtube-box {
		display:block; 
		height:auto;
		}
	.flash-event-box {
	margin-bottom:30px;
	display:block;
	background:#fff;
	height:auto;
		}		
	.videoWrapper {
	margin-bottom:30px;
	display:block;
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	}
	.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
	
	/*------------------------------Social Feed Box------------------------------*/
	.socialfeedbox {display:block; height:auto;}
	.news-feed-box{
		display:block; 
		padding:0; 
		margin-bottom:10px; 
		border-bottom:#ccc 1px solid;
		}
	.news-feed-box h2 a {
		display:block;
		font-size:12px; 
		line-height:14px; 
		margin:0 0 5px 0;  
		padding:0;
		color:#000;
		text-decoration:none;
		}
	.news-feed-box h2 a:hover {
		text-decoration:underline;
		color:#000;
		}
	.news-feed-box p{
		display:block;
		font-size:12px; 
		line-height:14px; 
		margin:0 0 5px 0; 
		padding:0;
		color:#000;
		}
	.news-feed-box p a {
		display:block;
		font-size:12px; 
		line-height:14px; 
		margin:0 0 5px 0; 
		padding:0;
		color:#000;
		}
		.news-feed-box p a:hover{
		text-decoration:underline;
		color:#000;
		}
	.news-feed-box span{
		display:block;
		font-size:10px; 
		line-height:14px; 
		margin:0 0 5px 0; 
		padding:0;
		color:#999;
		}
	
	/*------------------------------Download App / Ad MPU box------------------------------*/
	.app-ad-box {display:block; height:auto;}
	
    .app-text-box img { display:block; width:100%; margin:0; padding:0}
  	.app-btn{
		display:inline-block; 
		height:auto; 
		width:90%; 
		padding:5%; 
		margin:0;
		}
	.app-btn a{ 
	outline:none; 
	display:block; 
	width:100%; 
	height:auto;
	background:#000;
	}
	.app-btn a:hover{ 
	outline:none; 
	background:#666;
	}
	
	.app-btn img{ display:block;}
	
	.mpu-box{
		display:block;
		max-width:300px;
		height:auto;
		margin:auto auto 30px auto;
		}
  
	
	/*------------------------------Sponsor Logos Box------------------------------*/
	.sponsor-logo-box {display:block; height:auto; margin-bottom:30px;}

	
	/*------------------------------Mobile Nav Button-----------------------------*/
	.mobile-btn {
	  display: inline-block;
	  *display: inline;
	  padding: 4px 12px;
	  margin-bottom: 0;
	  *margin-left: .3em;
	  font-size: 14px;
	  line-height: 20px;
	  color: #fff;
	  text-align: center;
	  text-shadow: none;
	  vertical-align: middle;
	  cursor: pointer;
	}
	.purple .mobile-btn  {
 		 background-color: #5f288e;/*Purple*/
		 *background-color: #5f288e;
		}	
	.purple .mobile-btn:hover,
		.mobile-btn:focus,
		.mobile-btn:active,
		.mobile-btn:active,
		.mobile-btn:disabled,
		.mobile-btn:[disabled]  {
			background-color: #5f288e;
		  *background-color: #5f288e;
		}
	.blue .mobile-btn  {
 		 background-color:#044f90;/*Blue*/
		 *background-color: #044f90;
		}
	.blue .mobile-btn:hover,
			.mobile-btn:focus,
		.mobile-btn:active,
		.mobile-btn:active,
		.mobile-btn:disabled,
		.mobile-btn:[disabled]  {
				background-color:#044f90;/*Blue*/
		 		*background-color: #044f90;
			}
	.green .mobile-btn  {
 		 background-color:#007d48;/*Green*/
		 *background-color: #007d48;
		}
	.green .mobile-btn:hover,
			.mobile-btn:focus,
		.mobile-btn:active,
		.mobile-btn:active,
		.mobile-btn:disabled,
		.mobile-btn:[disabled]  {
				background-color:#007d48;/*Green*/
		 		*background-color: #007d48;
			}



    /* Search Box
    -------------------------------------------------- */

 input[type="search"] {
    display: inline-block;
	width:75%;
    height: 30px;
    padding: 2% 3% 2% 3%;
    margin:0;
    font-size: 14px;
    line-height: 30px;
    color: #000;
	background:#fff;
    vertical-align: middle;
    border-radius: 0px;
	border:#999 solid 1px;
	box-shadow:none;
}

input,
textarea,
.uneditable-input {
  width: 95%;
  
}

.btn-search {
    display: inline-block;
	width:16%;
	height:48px;
    padding: 0;
    margin-bottom: 0px;
    margin-top: 0px;
	margin-left:0;
    color: #FFF;
    text-align: center;
    text-shadow: none;
    vertical-align:top;;
    cursor: pointer;
    background-color: #5f288e;
	background:url('../img/search_icon.png') no-repeat center;
	background-size:contain;
	background-position-x: center;
	background-position-y: top;
    border: none;
	float:right;
	font-size:0px;
	line-height:none;
	text-indent:-9999px;
	-ms-behavior: url(/backgroundsize.min.htc);
}
	.btn-search:hover { opacity:0.8}

	.purple .btn-search  {
 		 background-color: #5f288e;/*Purple*/
		 -ms-behavior: url(/backgroundsize.min.htc);
		}	
	.blue .btn-search  {
 		 background-color:#044f90;/*Blue*/
		 -ms-behavior: url(/backgroundsize.min.htc);
		}
	.green .btn-search  {
 		 background-color:#007d48;/*Green*/
		 -ms-behavior: url(/backgroundsize.min.htc);
		}
		
/*breadcrumbs
 -------------------------------------------------- */
 .breadcrumbs-box {
	 display:block; 
	 width:100%; 
	 height:30px; 
	 margin:0;
	 padding:0;
	 
 }
ol.breadcrumb {
  padding: 0;
  margin: 0 0 0 20px;
  line-height:30px;
  font-size:12px;
  list-style: none;
  background-color: #fff;
}
ol.breadcrumb a{
 color:#000;
}
/*Menu Box
 -------------------------------------------------- */
	.menu-main-box{ 
		display:block; 
		width:10none; 
		background:#FFF; 
		margin-bottom:30px;
		height:auto;
		}	
	.menu-main-box .menu-title-box{
		display:block; 
		width:100%;
		padding:0;
		text-indent:20px;
		line-height:40px;
		font-size:16px;
		font-family:Verdana, Geneva, sans-serif;
		font-weight:bold;
		height:40px; 
		color:#FFF;
		}
	.menu-content-box{
		display:block;
		height:auto;
	}
	.purple .menu-main-box .menu-title-box{
		background-color:#5f288e; 
		}
	.blue .menu-main-box .menu-title-box{
		background-color:#044f90;/*Blue*/ 
		}	
	.green .menu-main-box .menu-title-box{
		background-color:#007d48;/*Green*/ 
		}
	ul.side-menu{
		list-style-type: none;
		margin: 0;
		padding: 0;
		}
	ul.side-menu li{
		display:block;
		height:auto;
		}
	ul.side-menu li a{
		display:block;
		width:90%;
		padding:0 5% 0 5%;
		line-height:30px;
		font-size:14px;
		background:#0e71b8;
		color:#FFF;
		text-decoration:none;
		border-bottom:2px #FFF solid;
		
		}
	ul.side-menu li a:hover{
		background:#044f90;
		color:#FFF;
		text-decoration:none;
		
		}
	.change-btn{display:block;}
	#hide-mobile-menu{ display:none;}
	#hide-desktop{ display:block;}
	
/*Main Body Content (Left)
 -------------------------------------------------- */
	.main-body-box{ 
		display:block; 
		width:100%;
		border: none; 
		background:#FFF; 
		margin-bottom:30px;
		height:auto;
		}
	
	.main-body-box h1#main-title-box{
		display:block; 
		width:100%;
		padding:0;
		text-indent:20px;
		line-height:40px;
		font-size:16px;
		font-family:Verdana, Geneva, sans-serif;
		font-weight:bold;
		height:40px;
		color:#FFF;
		margin:0;
		}
		
	
	.purple .main-body-box h1#main-title-box{
		background-color:#5f288e; 
		}
	
	
	.blue .main-body-box h1#main-title-box{
		background-color:#044f90;/*Blue*/ 
		}
 		 
	
	.green .main-body-box h1#main-title-box{
		background-color:#007d48;/*Green*/ 
		}
	
	
	.main-body-box #main-content-box{
		display:block; 
		width:auto;
		padding:10px 20px 20px 20px;
		line-height:16px;
		font-size:14px;
		font-family:Verdana, Geneva, sans-serif;
		height:auto;
		color:#000;
		background:#fff;
		}
	.main-body-box #main-content-box img{
		display:block;
		float:left;
		margin:5px 10px 5px 0;
		width:auto;
		max-width:60%;
		}
	.main-body-box #main-content-box table img{
		display:block;
		float:none;
		margin:5px auto 5px auto;
		width:auto;
		max-width:100%;
		}
	.purple .main-body-box #main-content-box p a{
		color:#5f288e;
		font-weight:500;
		text-decoration:underline;
		}
	.purple .main-body-box #main-content-box p a:hover{
		color:#5f288e;
		}
	.green .main-body-box #main-content-box p a{
		color:#128b02;
		font-weight:500;
		text-decoration:underline;
		}
	.green .main-body-box #main-content-box p a:hover{
		color:#007d48;
		}
	.blue .main-body-box #main-content-box p a{
		color:#044f90;
		font-weight:500;
		text-decoration:underline;
		}
	.blue .main-body-box #main-content-box p a:hover{
		color:#044f90;
		}
		
		
		.main-body-box #main-content-box li {
  		line-height: 18px;
		font-size:12px;
	}
		
	.main-body-box #main-content-box p{
		width:100%;
		padding:0;
		margin:0 0 12px 0;
		line-height:18px;
		font-size:12px;
		letter-spacing:.25px;
		font-family:Verdana, Geneva, sans-serif;
		height:auto;
		color:#000;
		}
	.main-body-box #main-content-box h1{
		width:100%;
		padding:0;
		margin:0 0 5px 0;
		line-height:24px;
		font-size:20px;
		font-family:Verdana, Geneva, sans-serif;
		font-weight:bold;
		height:auto;
		color:#000;
		}
	.main-body-box #main-content-box h2{
		width:100%;
		padding:0;
		margin:0 0 5px 0;
		line-height:22px;
		font-size:18px;
		font-family:Verdana, Geneva, sans-serif;
		font-weight:bold;
		height:auto;
		color:#000;
		}
	.main-body-box #main-content-box h3{
		width:100%;
		padding:0;
		margin:0 0 5px 0;
		line-height:18px;
		font-size:14px;
		font-family:Verdana, Geneva, sans-serif;
		font-weight:bold;
		height:auto;
		color:#000;
		}
	.main-body-box #main-content-box h4{
		width:100%;
		padding:0;
		margin:0 0 5px 0;
		line-height:14px;
		font-size:12px;
		font-family:Verdana, Geneva, sans-serif;
		font-weight:bold;
		height:auto;
		color:#000;
		}
	
	ul.event-details{ 
		list-style:none;
		text-indent:0!important;
		padding:0!important;
		margin-left:0!important;
		margin-bottom:20px;
	}
	ul.event-details li{
		list-style:none;
		display:block;
		width:96%;
		background:#fff;
		border-bottom:#beb6c5 solid 1px;
		text-indent:0!important;
		padding:5px 2%;
		margin-left:0!important;
		font-size:14px;
		line-height:16px;
		font-family:Verdana, Geneva, sans-serif;
		}
	ul.event-details li a{
		color:#5f288e;
		text-decoration:underline;
		}
	.main-body-box #main-content-box p.eventsCalendar-subtitle{ 
		margin-top:20px; 
		color:#000; 
		font-size:16px;
		}
		
	.news-list{ 
	display:block; 
	padding-bottom:10px; 
	border-bottom:#beb6c5 solid 1px; 
	margin-bottom:20px;
	height:auto;
	}
	.news-list .news-list-small{ 
		font-family:Verdana, Geneva, sans-serif;
		font-size:11px;
		line-height:12px;
	}
	.news-list a.news-list-title{
		font-family:Verdana, Geneva, sans-serif;
		font-size:14px;
		line-height:18px;
		color:#000;
		text-decoration:none;
		display:inline-block;
		width:75%;
		clear:both;
		}
	.news-list a.news-list-title:hover{
		text-decoration:underline;
		}
	.news-read{
		float:right;
		}
	.main-body-box #main-content-box a.btn{ color:#000;}
	
	label.error{ font-size:10px; color:#F00}
	
	#category-block{
		display:inline-block; 
		width:35%; 
		padding:2.4%; 
		border:#CCC 1px solid; 
		background:#fff;
		float:right;
	}
	
	#category-content-block{
		display:inline-block; 
		width:55%; 
		padding-left:2%; 
		vertical-align:top;
	}
		
/*FOOTER
 -------------------------------------------------- */
	.purple .footer  {
 		 background-color: #5f288e;/*Purple*/
		}
	.blue .footer  {
 		 background-color:#044f90;/*Blue*/
		}
	.green .footer  {
 		 background-color:#007d48;/*Green*/
		}
		
	.footer{ padding-top:30px; padding-bottom:50px;}
	
	a.footer-logo { display:block; margin:10px auto 10px auto; max-width:320px; text-decoration:none; outline:none;}
	a.footer-logo img {display:block; width:100%;}
	
	a#back-to-top { text-align:center; color:#FFF; display:block; width:auto; font-size:12px; margin-bottom:10px;}
	
	ul.foot-nav { list-style:none; text-align:center;}
	ul.foot-nav li { list-style:none; display:inline-block; color:#FFF;}
	ul.foot-nav li a{ color:#FFF; font-size:12px; margin:0 6px 0 6px;}


    /* RESPONSIVE CSS
    -------------------------------------------------- */

    @media (max-width: 979px) {
		.logo-box { 
		display:block; 
		float:none;
		margin:auto;
		width:420px; 
		height:160px;
		}
      .container.navbar-wrapper {
        margin-bottom: 0;
        width: auto;
      }
      .navbar-inner {
        border-radius: 0;
      }
	  
	  .search-box {
		  clear:both;
		  display:block;
		  margin-left:auto;
		  margin-right:auto;
		  margin-top:0;
		  margin-bottom:20px;
		  float:none;
		  width:420px;
	  }
	  
	  .lang-box {
		display:block;
		float:none; 
		max-width:200px;
		height:auto;
		text-align:center;
		margin-top:10px;
		margin-bottom:10px;
		margin-left:auto;
		margin-right:auto;
		position:relative;
		}
	
    }


    @media (max-width: 767px) {
	.container {
		padding:0 10px 0 10px;
		}
	.menu-content-box{
		display:none;}
	.change-btn{
		display:block;
		}
	#hide-mobile-menu{ 
		display:block;
		}
	#hide-desktop{ 
		display:none;
		}
	.social-share{
		display:block;
		float:left;
		height:auto;
		width:auto;
		background:none;
		text-align:right;
		margin: 10px auto 10px 10px;	
	}
	
	.flash-youtube-box{display:none;}
	.widget-main-box{display:none;}
	.mpu-box{display:none;}
     
	}

	@media (max-width: 520px) {
		.logo-box { 
		display:block; 
		float:none;
		margin:auto;
		width:200px; 
		height:100px;		
		}
		.search-box {
		  width:300px;
	  }
	  .btn-search {
		height:42px;
	}
	
	  a.sligo-business-btn{
		  height:100px
	  }
	  a.sligo-leisure-btn{
		  height:100px
	  }
	  
	  .main-body-box #main-content-box img{
		display:block;
		float:left;
		margin:5px 0 5px 0;
		width:auto;
		max-width:100%;
		vertical-align:top;
		}
	
	.main-body-box #main-content-box p{
		line-height:16px;
		font-size:12px;
		}
	.main-body-box #main-content-box h1{
		line-height:22px;
		font-size:18px;
		}
	.main-body-box #main-content-box h2{
		line-height:18px;
		font-size:14px;
		}
	.main-body-box #main-content-box h3{
		line-height:14px;
		font-size:12px;
		}
	.main-body-box #main-content-box h4{
		line-height:12px;
		font-size:10px;
		
		}
	#category-block{
		display:block; 
		width:95%; 
		padding:2.4%;
		margin-bottom:20px;
		
	}
	
	#category-content-block{
		display:block; 
		width:95%; 
		padding-left:2.4%; 
		
	}
	
	}
	
	@media (max-width: 400px) {
		
		.search-box {
		  width:220px;
	  }
	  .btn-search {
		height:40px;
		}

	  .news-read{
		float:none;
		margin-top:5px;
		}
	
	.main-body-box #main-content-box img{
		display:block;
		float:left;
		margin:5px 0 5px 0;
		width:auto;
		max-width:100%;
		}
	}
	
	
	
	
	
	